<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1763</idno>
            <idno type="nines">rce3034</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Bodleian Library, MS Eng. Lett. c. 24. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1763" type="letter">
            <head>1763. Robert Southey to <ref type="a" target="people.html#BedfordGrosvenorCharles">Grosvenor Charles Bedford</ref>, <date
                  when="1810-03-21">21 March 1810</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ G. C. Bedford Esq<hi rend="sup">r</hi>
                  <lb/>Endorsements: [list of names on address sheet, in Bedford’s hand] M<hi rend="sup">r</hi> Moore 2. –/ C. Herries/ P. Elmsley/ F.
                  Sochiel/ J. Colquhoun/ R. Duppa/ F. Robertson 2. 2<lb/>MS: Bodleian Library, MS Eng. Lett. c. 24. ALS; 4p.<lb/>Unpublished.</note>
            </head>
            <opener>
               <dateline>
                  <date when="1810-03-21">March 21. 1810.</date>
               </dateline>
               <salute>My dear Grosvenor</salute>
            </opener>
            <p rend="indent1"> In Adm. Keats’s<note n="1" place="foot" resp="editors"> Admiral Sir Richard Goodwin Keats (1757–1834;
                     <title>DNB</title>). Spain had been compelled by France to provide an Army to assist Bonaparte’s campaigns in northern Europe.
                  When Spain was invaded by France in 1808, Keats was in command of the operation to help these Spanish troops escape from Denmark and
                  return to Spain to fight the French. Keats’ letter was widely reported; see, for example, <title>National Register</title>, 1 (28
                  August 1808), 551–552.</note> Official Letter (Aug 11. 1808) – respecting his bringing off the Spanish troops from Denmark
                  <del>th</del> he says ‘the arrival of the Spanish Officer in the Edgar, on the 5<hi rend="sup">th</hi>; of whose spirited escape to
               the squadron you were informed by Cap<hi rend="sup">t</hi> Graves,<note n="2" place="foot" resp="editors"> Thomas Graves (d. 1834),
                  Captain of HMS <title>Brunswick</title>.</note> greatly facilitated our means of communication.” This letter of Capt Graves has
               never been published. Now I am at this time <hi rend="ital">Registering</hi> this part of the years history, &amp; it would be a very
               great satisfaction to me if I could obtain a copy of it, – you need not be told what meagre work history is when Gazette accounts are
               the only documents for it.<note n="3" place="foot" resp="editors"> For Southey’s account of these events, <title>Edinburgh Annual
                     Register, for 1808</title>, 1.1 (1810), 333–335. It did not make use of Graves’ letter. ‘Gazette accouts’ are those drawn up from
                  official news published in the government daily paper, the <title>London Gazette</title>.</note> If <ref type="m"
                  target="people.html#BedfordHenry">Henry</ref> can render me this service I shall be very much obliged to him. Keats’s official
               letters are better than those of any other man in the service, – but they leave altogether <del>xxxx xxx</del> unexplained the manner
               in which he opened a communication with the Spaniards – that in fact not being called for in a dispatch. This letter must throw some
               light upon the subject, &amp; if <ref type="m" target="people.html#BedfordHenry">Henry</ref> can give me any other information he will
               enable me to compleat my work <del>more to my own satisfaction, which is</del> so as to satisfy myself, – <del>xx</del> be it known
               unto you M<hi rend="sup">r</hi> Bedford there is no other person of whose satisfaction I am so solicitous, for this reason among others
               that it is much more easy to satisfy any body else.</p>
            <p rend="indent1"> You have mist the spirit of the last Kehama – books a good deal.<note n="4" place="foot" resp="editors"> Southey had
                  sent Bedford drafts of <title>The Curse of Kehama</title>, published later in 1810.</note> What Ereenia goes for is to learn what
               course he is to pursue, &amp; he is accordingly told to go to the throne of Yamen. The ladders<note n="5" place="foot" resp="editors">
                  <title>The Curse of Kehama</title> (1810), Book 19, line 122.</note> &amp;c are mythological, the <hi rend="ital">salt</hi> sea
               girdle is <del>the</del> peculiarly proper in that place,<note n="6" place="foot" resp="editors">
                  <title>The Curse of Kehama</title> (1810), Book 19, line 103.</note> each of the seven worlds being circled with its own ocean, each
               ocean of different materials, &amp; this inner world being the one which is surrounded with brine. You will perceive therefore not
               merely that the word is unexceptionable, but that it is the only proper one in that place.</p>
            <p rend="indent1"> I must now send you a-begging, – &amp; I believe in such a case that you will go to work with good will. A poor fellow
               died at the age of 19, leaving to an only sister<note n="7" place="foot" resp="editors"> Eliza Roberts (dates unknown).</note> of whom
               he was exceedingly fond, – all that he had to leave – a little volume of poems, – in correcting &amp; preparing which for the press,
               for this purpose, he employed the last week of his life, – when in a hopeless consumption. His name was <ref type="m"
                  target="people.html#RobertsWilliamIsaac">Wm I. Roberts</ref>. His father<note n="8" place="foot" resp="editors"> William Roberts
                  (dates unknown). He had been made bankrupt in 1793.</note> had been a brewer (at Bristol) – but having failed, had obtained an
               inferior situation in the Customs, – which with the profits of a lodging house, &amp; <ref type="m"
                  target="people.html#RobertsWilliamIsaac">Williams</ref> salary of 70£ from a Bank, just sufficed for the <del>suff</del> decent
               support of the family. The sons death therefore was not only a deep affliction, but in the mere worldly sense of the word a great loss,
               – the father has since been disabled by an apoplectic stroke, &amp; in consequence has lost his situation, – &amp; the whole family
               (the sister &lt;mother&gt;,<note n="9" place="foot" resp="editors"> Ann Roberts (dates unknown).</note> &amp; a grandmother) are I
               believe in want. – <ref type="m" target="people.html#RobertsWilliamIsaac">William</ref> left the charge of publishing his poems to two
               of his most intimate friends,<note n="10" place="foot" resp="editors"> The other ‘friend’ was <ref type="m"
                     target="people.html#HoggEdward">Edward Hogg</ref>.</note> one of whom <ref type="m" target="people.html#JamesPaulMoon">P. M.
                  James</ref> (a banker at Birmingham, – the author of that poem upon the Otaheitean Girl)<note n="11" place="foot" resp="editors">
                  ‘The Otaheitan Mourner’: ‘Peggy Stewart, daughter of an Otaheitian Chief, and married to one of the Mutineers of the Bounty. On
                  Stewart’s being seized and carried away in the Pandora Frigate, Peggy fell into a rapid decay, and in two months died of a broken
                  heart, leaving an infant daughter, who is still living’, published in <title>Monthly Magazine</title>, 26 (December 1808), 457–458.
                  Two stanzas were quoted by Southey in his ‘Transactions of the Missionary Societies in the South Sea Islands’, <title>Quarterly
                     Review</title>, 2 (August 1809), 50 n*.</note> edites the book &amp; prefixes an account of him, – with a selection from his
                  correspondence.<note n="12" place="foot" resp="editors">
                  <title>Poems and Letters: by the Late William Isaac Roberts, of Bristol, Deceased; with Some Account of his Life</title>
                  (1811).</note> Unquestionably he was a youth of first-rate promise, &amp; did as much at nineteen, as it is possible for a youth of
               nineteen to do. Upon his moral character there was neither speck nor stain, – neither vices, nor follies, nor eccentricities, as humble
               in his <del>h</del> worldly hopes, as <del>wise in his views</del> elevated in better things, as noble in his nature, as wise in his
               views as I should wish a son of my own to be. – Now the object <del>Ja</del> which <ref type="m" target="people.html#JamesPaulMoon"
                  >James</ref> has, <del>xx</del> (I being of the privy council on this occasion) is to obtain subscribers enough to raise a sum which
               may place Eliza Roberts in a situation to maintain herself &amp; her parents respectably. He prints 1250 copies, – in this he has not
               waited for my opinion, which would have been not to print till the number of subscribers could be ascertained. The price will be 10/6-
               for <del>xx</del> &lt;a&gt; volume &lt;in&gt; crown 8vo – the money paid on delivery of the book. – Go to work for me Grosvenor, ask,
               beg &amp; solicit – with all your rhetoric. There is no hope of obtaining any extensive sale for the book – because poor fellow he had
               not been bit by the Evangelicals, – neither is there the <hi rend="ital">reading</hi> interest about his life that there is about <ref
                  type="m" target="people.html#WhiteHenryKirke">H K Whites</ref>, – because, he poor fellow, could make no effort to lift himself
               above his situation, his little salary being essential to the support of a family that had been born to better prospects, &amp; had
               sunk in the world from unavoidable misfortunes. Still it will be a book which those who read in the manner of common readers will be
               pleased with, – &amp; which will make a mans heart ache who can see the promises of excellence that these poor fragments contain. –
               There is a danger of saying too little as well as of saying too much about such things, – so the best way is to send you the first
               sheet of the Poems, – half a dozen having been sent me for <del>this purpose</del> &lt;such dispersal&gt;. – It has pleased Providence
               that <ref type="m" target="people.html#PercevalSpencer">Mr Perceval</ref> should for wise purposes however inscrutable be minister just
               at this time, &amp; therefore I will enclose another letter upon the same errand to <del>xxxxx</del> give him an opportunity of doing
               some good by franking it. – Ask every body you can ask, – &amp; if they know me, ask it as a thing for which I shall feel personally
               obliged. In short levy a poll tax upon all your friends &amp; acquaintances –</p>
            <p rend="indent1"> – The sooner <ref type="m" target="people.html#BedfordHenry">Henry</ref> can obtain this letter of Cap<hi rend="sup"
                  >t</hi> Graves for me, – if he can do it <del>all</del> at all, the more I shall be obliged to him. In fact I have a portion of copy
               ready for the Printer which is waiting for it. You will judge from my solicitude about this, how desirous I am to do what I have
               undertaken, as well as I can, sparing <del>x</del> no pains <del>to</del> in collecting information from all the sources within my
               reach. – If you damn the Spaniards I shall damn you, &amp; you will deserve <del>it</del> to be damned. <del>And</del> Take notice
               therefore that it is only conditionally I say</p>
            <closer>
               <salute rend="indent2"> God bless you</salute>
               <signed rend="indent4"> RS.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
